@charset "utf-8";
@import url(webfonts/IRANSansWeb_UltraLight/stylesheet.css);
@import url("webfonts/IRANSansWeb_FaNum/stylesheet.css");
*{
	font-family: "IRANSansWeb FaNum";
}
 #menu a,.btnsrh{
color: #0E4B8B;
 font-size:14px
 }
.btnsrh{ 
 background-color:#F00;
 padding-bottom:4px;
 border:none;
 transition:all .5s;
 top:-11px;
 left:5px;
 text-align:center;
 cursor:pointer;
 width:130px;
 position:absolute;
 float:left;
 height:35px;
 color:#0E4B8B;
}
 .btnsrh:after {
 content:url(images/icon/Triangle-1.png);
 position: absolute;
 right: -6px;
 top:1px; 
}
.btnsrh:hover{
 background-color:#0C9;
 }

#menu{
 width:100%;
/*background-image:linear-gradient(#000,#000);*/
 background: url(images/logo-c.png) no-repeat left, linear-gradient(#BBD534, #A3CD39);
/* box-shadow: inset 0 2px 1px -1px rgba(255, 255, 255, 0.2), inset 0 -2px 1px -1px rgba(0, 0, 0, 0.2), 0 4px 4px rgba(0, 0, 0, 0.5), 0 3px 5px rgba(0, 0, 0, 0.3);*/
 margin:0 0 10px 0;
 border-top:4px solid #FBFBFB;
 border-bottom:2px solid #FBFBFB;
 padding-top:40px;
 list-style: none; 
}
#menu li {
 float: right;
 padding: 0 0 10px 0;
 position: relative;
}
#menu a {
 float: left;
 height: 25px;
 padding: 0 10px;
 color: #FFF;
 /*text-transform: uppercase;*/
 font: bold 14px/25px ;
 text-decoration: none;
/* text-shadow: 0 1px 0 #000;*/
}
#menu li:hover > a {
 color: #0C3456;
}
*html #menu li a:hover { /* IE6 */
 color: #fafafa;
}
#menu li:hover > ul {
 display: block;
}
/* Sub-menu */
#menu ul {
 list-style: none;
 margin: 0;
 padding: 0; 
 display: none;
 position: absolute;
 top: 25px;
 left: 0;
 z-index: 99999; 
 background-image: linear-gradient(#BBD534, #A3CD39);
/* box-shadow: inset 0 2px 1px -1px rgba(255, 255, 255, 0.2), inset 0 -2px 1px -1px rgba(0, 0, 0, 0.2), 0 12px 12px rgba(0, 0, 0, 0.5), 0 4px 6px rgba(0, 0, 0, 0.3);*/
 -moz-border-radius: 5px;
 border-radius: 5px;
}
#menu ul li {
 float: none;
 margin: 0;
 padding: 0;
 display: block; 
/* box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;*/
 height:35px;
}
#menu ul li:last-child { 
 box-shadow: none; 
}
#menu ul a { 
 padding: 10px;
 height: auto;
 line-height: 1;
 display: block;
 white-space: nowrap;
 float: none;
 text-transform: none;
}
*html #menu ul a { /* IE6 */ 
 height: 10px;
 width: 150px;
}
*:first-child+html #menu ul a { /* IE7 */ 
 height: 10px;
 width: 150px;
}
#menu ul a:hover {
 /* background-color: #0186ba;
 background-image: linear-gradient(#04acec, #0186ba);*/
	color:#FBFBFB;
}
#menu ul li:first-child a {
 border-radius: 5px 5px 0 0;
}
#menu ul li:first-child a:after { /*Smal tick*/
 content: '';
 position: absolute;
 left: 30px;
 top: -8px;
 width: 0;
 height: 0;
 border-left: 5px solid transparent;
 border-right: 5px solid transparent;
 border-bottom: 8px solid #444;
}
#menu ul li:first-child a:hover:after {
 border-bottom-color:#000; 
}
#menu ul li:last-child a {
 border-radius: 0;
}
/*Clear floated elements*/
#menu:after {
 visibility: hidden;
 display: block;
 font-size: 0;
 content: " ";
 clear: both;
 height: 0;
}
*html #menu{
 zoom: 1; }
 /*IE6*/
*:first-child+html #menu { 
zoom: 1; }
 /*IE7*/


.mybtn{
 display: inline-block;
 position: relative;
 border: none;
 color: #FBFBFB;
 background-color:#0061B0;
 height:33px;
 width:120px;
 font-size:14px;
}
.mybtn:hover{
 background-color:#0E4B8B;
 color:#A3CD39;
}
.btn-4::before{
 left: 0;
 top: 0;
 transition-duration: 0.4s;
}

.btn-4 .spn::before{
 left: 0;
 top: 0;
 transition-duration: 0.4s;
}
/*and other-s*/
.no-transition{
transition:none;
opacity:1;
visibility:visible;
display:none;
}
#menu li:hover>.no-transition,.adpacks-wrap{
display:block;
}
#adpacks-wrapper{
font-family:Tahoma;
width:280px;
position:fixed;
bottom:0;
right:5px;
background:#eee;
padding:15px;
border-radius:0;
font-size:12px
}.adpacks-wrap{
overflow:hidden;
}
.adpacks-poweredby{
display:none;
}
hr{
margin:20px 0;
border:0;
border-top:1px solid 
#eee;
border-bottom:0;
}
/*and other-e*/
@media screen and (min-width:600px){
#menu{
display:block!important
 }
 }
@media screen and (max-width:600px){
#menu{
padding:10px;
position:absolute;
width:100%;
background-image: linear-gradient(#BBD534, #A3CD39);
box-shadow: inset 0 2px 1px -1px rgba(255, 255, 255, 0.2), inset 0 -2px 1px -1px rgba(0, 0, 0, 0.2), 0 12px 12px rgba(0, 0, 0, 0.5), 0 4px 6px rgba(0, 0, 0, 0.3);
z-index:3;
border-bottom:none;
top:95px;
}
#menu-wrap,.mybtn{ 
position:relative;
}
#menu,.logo-one{
display:none
}
#menu a,#menu ul li{
	/*eeeeeeeeeeeeeeeeee*/
padding:6px 10px 6px 6px;
height:35px;
margin-top:2px;
}
#menu ul li:first-child a:after {
 content:normal;
}
#menu ul li:first-child a:hover:after {
 border-bottom-color:#000;
}
.mybtn{
 background-size: 3em 3em;
 height: 33px;
 border: none;
 background-image: linear-gradient(#FFF, #FFF);
 box-shadow: inset 0 -2px 1px -1px rgba(0, 0, 0, 0.2),  0 2px 3px rgba(0, 0, 0, 0.3);
 color: #000;
 border: #FFF solid 1px;
 border-radius: 5px;
 width: 100%;
}
.mybtn:hover{
	background-image: linear-gradient(#0E4B8B, #0C3456);
	color:#A3CD39;
}
.logo-three{
 width:100%;
 background-color:#000009;
}
#menu-wrap *{
box-sizing:border-box
}
#menu-trigger{
background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 6px center;
 display:block;
 background-size:23px;
 background-color:#BBD534;
 width:35px;
 height:35px;
 cursor:pointer;
 font-size:12.5px;
 text-align:right;
 font-weight:700;
-moz-border-radius:0;
-webkit-border-radius:0;
 border-radius:5px;
 top:25px;
 left:10px;
 float:left;
 position:absolute;
 z-index:10;
 box-shadow: inset 0 2px 1px -1px rgba(255, 255, 255, 0.2), inset 0 -2px 1px -1px rgba(0, 0, 0, 0.2), 0 12px 12px rgba(0, 0, 0, 0.5), 0 4px 6px rgba(0, 0, 0, 0.3);

}
#menu-trigger:hover{
 box-shadow: inset 0 2px 1px -1px rgba(255, 255, 255, 0.1), inset 0 -2px 1px -1px rgba(0, 0, 0, 0.1), 0 12px 12px rgba(0, 0, 0, 0.3), 0 4px 6px rgba(0, 0, 0, 0.1);
}
#menu-trigger:active{
filter:grayscale(100%);
-webkit-filter:grayscale(100%);
-moz-filter:grayscale(100%);
-ms-filter:grayscale(100%);
}
#menu li:hover > a {
 color: #BBD534;
}
#menu ul {
 list-style: none;
 margin: 0;
 padding: 0; 
 display:block;
 position: absolute;
 top: 10px;
 left: 0;
 z-index: 99999; 
 /*background-color:#F00;*/ 
/* background-image: linear-gradient(#444, #111);*/
 position:static;
 }
#menu li{
position:static;
float:none;
border:0;
margin:5px;
 background-image: linear-gradient(#0E4B8B, #0C3456);
/* box-shadow: inset 0 2px 1px -1px rgba(255, 255, 255, 0.2), inset 0 -2px 1px -1px rgba(0, 0, 0, 0.2), 0 12px 12px rgba(0, 0, 0, 0.5), 0 4px 6px rgba(0, 0, 0, 0.3);*/
height:35px !important;

}
#menu a{
display:block;
float:none;
/*color:#999;*/
}
#menu ul a{
padding:0;
width:auto;
 }
 }

 .nxt{
 border-top:9px solid transparent;
 border-bottom:9px solid transparent;
 border-right: 18px solid #1F4063;
 position:relative;
 z-index:2;
 float:left;
 left:15px;
 top:-5px;
 }
.prv{
 border-top:9px solid transparent;
 border-bottom:9px solid transparent;
 border-left: 18px solid #1F4063;
 position:relative;
 z-index:2;
 float:left;
left:40px;
 top:-5px;
 
 }
 .nxtprv{
 width:20%;
 float:left;
 }
@media screen and (max-width:1200px){
 .nxtprv{width:40%; float:left;} 
 }
 @media screen and (max-width:1000px){
 .nxtprv{width:60%; float:left;} 
 }
 @media screen and (max-width:800px){
 .nxtprv{width:80%; float:left;} 
 }
 @media screen and (max-width:600px){
 .nxtprv{width:100%; float:left;} 
  .nxt{
 top:-25px;
 }
.prv{
 top:-25px;
 }
 }